package com.Tricot.calcutator;

import android.content.Context;
import android.content.SharedPreferences;
import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.ActionBar;
import androidx.appcompat.app.AppCompatActivity;

public class Calculator_pop extends AppCompatActivity {
    static private String SHARE_NAME = "SHARE_PREF";
    static SharedPreferences sharePref = null;
    static SharedPreferences.Editor editor = null;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculator_pop);
        sharePref=getSharedPreferences(SHARE_NAME, Context.MODE_PRIVATE);
        editor = sharePref.edit();
        ActionBar actionBar = getSupportActionBar();
        actionBar.hide();
    }
    public void PopClick(View v){
        editor.putBoolean("onOff",true);
        editor.commit();
        System.out.println("*****************************");
        System.out.println(sharePref.getBoolean("onOff",false));
        System.out.println("*****************************");
        finish();
    }

}
